page-gallery {

    .albums{
        font-size: 40px;
    }
     .Share{
         width:40px;
        height:40px;
        align-items: flex-end;
        position: absolute;
        right: 55px;
        color: #FE0175;
     }
    .Download{
        width:40px;
        height:40px;
            
    }
    .row-new{padding: 0 16px 16px 9px !important;}
    .bg-color{background:#eee;}  
    
    
    .title-head{
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
        margin: 0;
        color: #FE0175;
        display:block;
        text-align: center;
        padding: 10px;
    }
    .content-data{
        padding: 10px;
        line-height: 20px;
        font-size: 16px;
    }
    .card-background-page{
        background-color: lightblue;
    }
     .pad{
         padding: 0px;    
         display: block; 
        } 
    .shadow-n{   
      
        box-shadow: none;
    }
    .cls-ht{
        line-height: 36px;
    }
    
    .img{
       width:200px;
        height: 125px;
    
     }
    
    
    
    
    .gallery-share {
    float:right;
    right:0px !important;
    position: inherit;
    display: block;
    clear:both;
    color: #FE0175;;
    border-radius:50px;
    font-size: 20px;
    margin: 12px;
    }
    /* .img_over{
        width: 100%;
        height: 125px;
        float: left;
        overflow: hidden;
    }
    .img_over img{width:auto; min-width: 200px; max-width: 2800px !important;} */
    .card-background-page{
        background-color: #feb2d5;
    }
    }
   